WITH xmlnamespaces ('http://schemas.microsoft.com/sqlserver/2004/07/showplan' AS p)
SELECT *
FROM (
    SELECT
		qs.query_hash,
        n.value('@NodeId', 'int') AS node_id,
        n.value('@EstimateRows', 'float') AS estimated_rows ,
        n.value('@EstimateRewinds', 'float')
        + n.value('@EstimateRebinds', 'float')
        + 1 AS estimated_executions,
        qp.query_plan
    FROM sys.dm_exec_query_stats qs
	CROSS APPLY sys.dm_exec_query_plan(qs.plan_handle) qp
    OUTER APPLY qp.query_plan.nodes('//*') AS q(n)
    WHERE n.value('local-name(.)', 'nvarchar(100)') = N'RelOp'
) AS x
WHERE (x.estimated_executions / 100) > x.estimated_rows
ORDER BY x.query_hash;